Subject: FVWM: getting window and icon geometry info

From: Ram Bhamidipaty <[email-masked]>
Date: Thu, 18 Mar 1999 10:11:42 -0800

The FvwmIdent module is pretty good at giving me info
on the size and placement of windows, but it does not
give info about the icon size or placement. It would
be great if it could also give this info.

In addition it would be nice if there were a way to draw
a rubber band on the screen and get geometry info for the
box. This would aid in placing windows exactly where I
want them.

Please CC me on any replies since I'm not on any of the
fvwm mail aliases.

BTW - Great job to the fvwm team. I am impresses with the
ability to control the desktop. I can make it look exactly
the way I want.

-Ram
[email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].